1. pege's Avatar
    Ive problems to load the original Appstore from Blackberry.com.
    Ive a simyo Prepaid-card and a Blackberry Storm 9500, i live in Germany.
    Every time ive try to download the Appstore App, the blackberry-site tells me: Your device isnt supported.
    04-18-10 08:38 AM
LINK TO POST COPIED TO CLIPBOARD